Woocommerce Compatibility

Woocommerce is not a simple plugin and it is not compatible with all themes (Themes which are compatible with woocommerce are much more expensive (58-68 dollar)).

If you are looking for a theme which is compatible with woocommerce, you should look at the item description page before purchasing the theme. If you don’t see a description like the following, it means the theme is not compatible with Woocommerce;

Screenshot_1

If you buy a theme which is not compatible with woocommerce, you should hire a web developer or you should buy a customization service to make it compatible with woocommerce. Only a web developer can do this;

WordPress customization

You can also search for another ecommerce solution which works on all websites like the following;

Ecwid